body {
	background-color: #010165;
	margin: 0px;
}
.header {
	background-color: #0ff;
	text-align: center;
}
.title-row {
	margin-top: 42px;
	margin-bottom: 21px;
	text-align: center;
}
.instructions-title {
	display: inline;
	font: 18px;
	color: #0ff;
	font-family: 'Work Sans';
}
.instructions-row {
	margin: 0 auto;
	width: 400px;
}
.instructions-number {
	padding-right: 25px;
	font-family: 'Work Sans';
	font-size: 36px;
	color: #0ff;
}
.instructions-text {
	padding: 10px;
	font-size: 14px;
	font-family: 'Work Sans';
	color: #fff;
}
.door-row {
	text-align: center;
}
.door-frame {
	cursor: pointer;
	padding: 10px;
}
.start-row {
	margin: auto;
	width: 120px;
	height: 43px;
	font-family: 'Work Sans';
	background-color: #eb6536;
	padding-top: 18px;
	font-size: 18px;
	text-align: center;
	color: #010165;
	margin-bottom: 21px;
	cursor: pointer;
}
